Questions for cacti in Ubuntu

              
Summary Created Submitter Assignee Status
Solved 645693 Can't install cacti after upgrading to 7.0.15-0ubuntu0.16.04.4, reason: cacti : Depends: php-mbstring 2017-06-30 12:14:57 UTC Kazushi Sakuraba Solved
Answered 201679 How do i get cacti-8.8a installed on 12.04 server LTS 2012-06-28 01:22:07 UTC thomaslz Answered
Answered 185631 Can 0.8.7i +PIA be packaged for 10.04 and up 2012-01-23 23:46:57 UTC James Answered
Answered 142350 Will cacti be updated to 0.8.7g for lucid? 2011-01-21 15:48:20 UTC lVWy2QVhieXLsi Answered
Answered 71980 Update to 0.8.7d 2009-05-22 14:08:45 UTC yossarian_uk Answered
15 of 5 results

Answer contacts for cacti in Ubuntu

Answer contacts for Ubuntu